$newline never

<p>
  Can you log in to #
  the <a href="https://www.portal.uni-muenchen.de">Campus-Portal</a> #
  using the <i>exact same</i> (ideally copied & pasted) login data?
  <br>

  If you cannot (“Invalid Login”), this means that you are entering #
  your login data wrong or that you #
  <a href=^{faqLink FAQNoCampusAccount}>do not have a LMU user ID #
  (formerly Campus-ID)</a>.

<p>
  Please consider that for Uni2work both your user ID and password are #
  sensitive to whitespace characters.
  <br>
  Your password is also case-sensitive.

<p>
  Uni2work offers two login forms.
  <br>
  To log in using your LMU user ID (formerly Campus-ID) you need to #
  use the form titled “Campus login”.
  <br>
  Under “Campus account” please enter either your entire LMU user ID, #
  which is identical to your <code>@campus.lmu.de</code> email address.

<p>
  If you can log in to #
  the <a href="https://www.portal.uni-muenchen.de">Campus-Portal</a> #
  but can't log in to Uni2work, please contact a #
  Uni2work-Administrator using the <a href=@{HelpR}>Support form</a> #
  (at the top right of every page).
